
@media (min-width:321px) and (max-width: 378px){
	.logo_font_h {
		font-size: 23px;
	}
	.logo_font{
		font-size: 10px;
	}
}
@media screen and ( max-width: 320px )
{

	.main{
		padding: 0 10px;
	}
	.logo img{
		/*width: 280px;*/
		height: 60px;
		margin-bottom: 10px;
	}
	.menu{
		display:none;
	}
	#cssmenu{
		display: inline-block;
		width: 100%;
	}
	.header_right{
		float:right;
		width:100%;
	}
	.hotline, .hotline2{
		margin-bottom: 5px;
	}
	.carousel-caption h3{
		font-size: 17px;
		padding: 10px;
	}
	.slider{
		margin: 5px 0 0;
	}
	.slider-bg{
		display: none;
	}

	.index_service{
		float:left;
		width:100%;
		height:auto;
	}
	.index_service_img, .index_service_img2{
		display: none;
	}
	.index_service_details{
		width: 100%;
		text-align: left;
	}
	.appoinment{
		width:100%;
		height:auto;
		text-align: center;
	}
	.appoinment_inner{
		width:100%;
		height:auto;
		padding: 0 30px 10px;
	}
	.appoinment_inner h2{
		font-size:20px;
		font-weight: 600;
	}
	.index_client img{
		width:100%;
		height: 130px;
	}
	.page_title{
		width:100%;
		float: left;
		height: auto;
	}
	.page_title h1{
		font-size:20px;
		font-weight:600;
	}

	.footer_main{
		padding: 0 10px 10px;
	}
	.footer_brand{
		display: none;
	}
	.footer_bottom, .copyright{
		width: 100%;
		text-align: center;
	}
	.pest-control img{
		width: 30%;
		margin-bottom: 17px;
	}
	.events img{
		float: left;
		height: auto;
	}
	.gallery{
		float: left;
		width: 100%;
		height: auto;
	}
	.gallery img{
		float: left;
		height: auto;
	}
	.clients img{
		float: left;
		height: auto;
		width: 100%;
	}
	.contact_table{
		margin-bottom: 30px;
	}
	.logo_font_h {
		font-size: 17px;
	}
	.logo_font{
		font-size: 5px;
	}
}





@media screen and ( max-width: 1024px )
{

	.main{
		padding: 0 10px;
	}
	.logo img{
		max-width: 380px;
		margin-bottom: 10px;
	}
	.menu{
		display:none;
	}
	#cssmenu{
		display: inline-block;
		width: 100%;
	}
	.header_right{
		float:right;
		width:100%;
	}
	.hotline, .hotline2{
		margin-bottom: 5px;
	}
	.carousel-caption h3{
		font-size: 17px;
		padding: 10px;
	}
	.slider{
		margin: 5px 0 0;
	}
	.slider-bg{
		display: none;
	}

	.index_service{
		float:left;
		width:100%;
		height:auto;
	}
	.index_service_img, .index_service_img2{
		display: none;
	}
	.index_service_details{
		width: 100%;
		text-align: left;
	}
	.appoinment{
		width:100%;
		height:auto;
		text-align: center;
	}
	.appoinment_inner{
		width:100%;
		height:auto;
		padding: 0 30px 10px;
	}
	.appoinment_inner h2{
		font-size:20px;
		font-weight: 600;
	}
	.index_client img{
		width:100%;
		height: 130px;
	}
	.page_title{
		width:100%;
		float: left;
		height: auto;
	}
	.page_title h1{
		font-size:20px;
		font-weight:600;
	}

	.footer_main{
		padding: 0 10px 10px;
	}
	.footer_brand{
		display: none;
	}
	.footer_bottom, .copyright{
		width: 100%;
		text-align: center;
	}
	.pest-control img{
		width: 30%;
		margin-bottom: 17px;
	}
	.events img{
		float: left;
		height: auto;
	}
	.gallery{
		float: left;
		width: 100%;
		height: auto;
	}
	.gallery img{
		float: left;
		height: auto;
	}
	.clients img{
		float: left;
		height: auto;
		width: 100%;
	}
	.contact_table{
		margin-bottom: 30px;
	}
}





























